API ReferenceCompanies
Create a project under a company
Create a project under the given company.
Requires a valid bearer token and active membership of company_id (403
otherwise).
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
company_id*Company Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/companies/string/projects" \ -H "Content-Type: application/json" \ -d '{}'null